<?
require_once('functions.php');
  $dbc=mysqli_connect("localhost","root","","point_of_sale");

if($_POST['submitted']){
$id=$_POST['id'];
$user=$_SESSION['user'];
$status=$_POST['sure'];
if($id){
if($status=='Yes'){

//$name=mysqli_real_escape_string($dbc,($_POST['name']));
$t="delete from x_report where id='$id' limit 1";
$tt=mysqli_query($dbc,$t);

}


}


$url='sale_r.php';
ob_end_clean();
header("Location: $url");
}
	//$type='DELETE PRODUCTS';
						//if(Rights($_SESSION['user_id'],$type,$_SESSION['department'])){	

//require_once('conf.php');
$id = $_GET['id'];
$r=mysqli_query($dbc,("select * from x_report where id='$id'"));
$row=mysqli_fetch_array($r);
 echo '<form action="dex_x.php"method="post">
 <h3>Transaction Type: ' . $row['type'] . '</h3>
 <h3>Amount: ' . $row['amount'] . '</h3>
 <p><b>Are you sure you want to Delete  This Transaction?<br />
 <input type="radio" name="sure"
value="Yes" /> Yes
 <input type="radio" name="sure" value=
"No" checked="checked" /> No</p>
 <p><input type="submit" name="submit"
value="Delete Transaction" /></p>
 <input type="hidden" name="submitted"
value="TRUE" />
 
 <input type="hidden" name="id" value="'
. $id . '" />
 </form>';
 
//}else{
	//											   LackRights();
		//										   }


 ?>
 